#hero-title {
    top: 128px;
    left: 0;
    width: 50%;
}

#hero-image {
    transform: scaleX(-1);
}

picture:has(#hero-image)::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(to bottom right, rgba(0, 0, 0, .40) 30%, rgba(0, 0, 0, .0))
}

#team-section {
    background: linear-gradient(1.75rad, rgba(0, 0, 0, .55) 30%, rgba(0, 0, 0, .0)),
        url("../assets/img/team_section.jpg");
    background-size: cover, cover;
    background-attachment: scroll, fixed;
    background-repeat: no-repeat, no-repeat;
}

#team-section {
    aspect-ratio: 2 / 1;
    background-size: cover;
    padding: 32px 64px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#team-section *::selection {
    background-color: white;
    color: var(--primary);
}

@media screen and (orientation: landscape) and (max-device-width: 480px) {
    #hero-title {
        top: 96px;
        width: auto;
    }
}

@media only screen and (max-width: 480px) {
    #hero-title {
        top: 96px;
        width: auto;
    }
}

@media only screen and (max-width: 1300px) {
    #team-section {
        background: linear-gradient(to right, rgba(0, 0, 0, .55), rgba(0, 0, 0, .55)),
            url("../assets/img/team_section.jpg");
        background-position: initial;
        background-position: 75% 0%;
        padding: 32px 24px;
    }

    #team-section .s-50 {
        width: auto;
    }
}
